<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaSewerProduction9 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->double('defective_bag_qty', 10, 0)->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->dropColumn('defective_bag_qty');
        });
    }
}
